summaryrefslogtreecommitdiff
path: root/usr.bin/lorder/lorder.sh
diff options
context:
space:
mode:
authorAnil Madhavapeddy <avsm@cvs.openbsd.org>2003-07-02 00:21:18 +0000
committerAnil Madhavapeddy <avsm@cvs.openbsd.org>2003-07-02 00:21:18 +0000
commit21c07ea0182ba3f51a05a4b8b8c9840a807a7576 (patch)
tree3c612aa062ab4b2efd3dd1a00e7a5827bb7ade60 /usr.bin/lorder/lorder.sh
parentfca075bce30674cbd0b5e369662204aa742741ce (diff)
bump randomness of mktemp to from 6 to 10 X's, as recommended by mktemp(3)
Diffstat (limited to 'usr.bin/lorder/lorder.sh')
-rw-r--r--usr.bin/lorder/lorder.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/usr.bin/lorder/lorder.sh b/usr.bin/lorder/lorder.sh
index 29eced70b3e..d4e0f0a8a37 100644
--- a/usr.bin/lorder/lorder.sh
+++ b/usr.bin/lorder/lorder.sh
@@ -1,5 +1,5 @@
#!/bin/sh -
-# $OpenBSD: lorder.sh,v 1.13 2003/06/03 02:56:10 millert Exp $
+# $OpenBSD: lorder.sh,v 1.14 2003/07/02 00:21:16 avsm Exp $
# $NetBSD: lorder.sh.gnm,v 1.3 1995/12/20 04:45:11 cgd Exp $
#
# Copyright (c) 1990, 1993
@@ -43,8 +43,8 @@ case $# in
esac
# temporary files
-R=`mktemp /tmp/_referenceXXXXXX` || exit 1
-S=`mktemp /tmp/_symbolXXXXXX` || {
+R=`mktemp /tmp/_referenceXXXXXXXXXX` || exit 1
+S=`mktemp /tmp/_symbolXXXXXXXXXX` || {
rm -f ${R}
exit 1
}